# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = python-desktop-entry-lib
pkgbase = python-desktop-entry-lib
xdata = pkgtype=pkg
pkgver = 5.0-1.2
pkgdesc = A library for working with .desktop files
url = https://codeberg.org/JakobDev/desktop-entry-lib
builddate = 1768103989
packager = Garuda Builder <team@garudalinux.org>
size = 1075695
arch = any
license = BSD
depend = python
depend = xdg-user-dirs
depend = desktop-file-utils
optdepend = python-jeepney: Install desktop entries using xdg-desktop-portal
makedepend = python-setuptools
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
makedepend = python-sphinx
makedepend = python-sphinx-furo
makedepend = python-sphinx-copybutton
makedepend = make
